/*-----attach body.custom to any style you add here-----*/
/*-----links-----*/
a {text-decoration:none; color:#200396;}
a:hover {text-decoration:underline; color:#0070C5;}
.entry-content a {font-family:'trebuchet ms', verdana, sans-serif; text-decoration:none;}
.entry-content a:hover {text-decoration:underline;}
.entry-title a:hover, .entry-byline a:hover, .navigation a:hover {color:#0070C5;}
.entry-byline a {color:#777;}
.entry-byline a.entry-date:hover {text-decoration:none;}
#primary.page-template .entry-content a {text-decoration:none; font-weight:normal;}
#primary.page-template .entry-content a:hover {text-decoration:underline;}
.gnavigation a:hover {border-bottom:none;}